Subject: Re: linux-next: manual merge of the net tree with the net-current tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 3 May 2011 14:21:02 +1000

Hi Dave,

On Mon, 02 May 2011 20:42:38 -0700 (PDT) David Miller <[email-masked]> wrote:
>
> Do you automatically generate these emails? :-)

Partly.

> I CC:'d you on an email earlier about this conflict, in an effort to
> let you know I anticipated it and you therefore didn't need to notify
> us this time.

I must have missed that (or missed its implications), sorry.
/me searches his trash ...
ah, there it is ... I obviously didn't read it well enough or notice the
cc.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/